## ruby-binding-ninja 0.2.3

=== debian/changelog ===
ruby-binding-ninja (0.2.3-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Tue, 10 Mar 2020 22:44:34 +0530

ruby-binding-ninja (0.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #952955)

 -- Pirate Praveen <praveen@debian.org>  Mon, 02 Mar 2020 16:04:29 +0530
