=== debian/control ===
Source: ruby-binding-ninja
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-binding-ninja.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-binding-ninja
Homepage: https://github.com/joker1007/binding_ninja
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-binding-ninja
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: pass binding of method caller implicitly
 This is method wrapper for passing binding of method caller implcitly.
 .
 And this is lightweight alternative of binding_of_caller.
