=== debian/watch ===
version=4
https://gemwatch.debian.net/binding_ninja .*/binding_ninja-(.*).tar.gz
